• Welcome to The Network People Support Forums. Please login or sign up.

PHP5 and PHPMyAdmin

Started by panphage, February 11, 2005, 04:09:58 pm

Previous topic - Next topic

panphage

Is this combo possible at this time? The port seems to have a bunch of conflicting php4-foo dependencies.

panphage

Ok, ignore me, I fixed it. Wish I'd written it down so I can help the next guy...sorry.